//
// BodyRefreshTokenApiV1TokenRefreshPost.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct BodyRefreshTokenApiV1TokenRefreshPost: Codable {

    public var grantType: String
    public var refreshToken: String

    public init(grantType: String, refreshToken: String) {
        self.grantType = grantType
        self.refreshToken = refreshToken
    }

    public enum CodingKeys: String, CodingKey { 
        case grantType = "grant_type"
        case refreshToken = "refresh_token"
    }

}
